/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	font-family: 'Lato', sans-serif;
	font-size: 62.5% /* 1em = 10px */;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
	clear: both;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Link Styling
   ========================================================================== */

a,
a:link {
	color: #58c7f2;
}

a:hover {
	color: #7a375d;
}

a img {
	border: none;
}

a {
	outline: none!important;
	outline-width: 0!important;
	text-decoration: none;
	cursor: pointer;
}

:focus {
	outline: 0;
}

a.read_more {
	color: #7a375d;
	font-weight: bold;
}

a.read_more:hover {
	color: #7a375d;
}

summary.contactInfo {
	float: left;
	text-align: center;
	width: 100%;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	/* background: #53c3e9 url(../images2013//bowl-watter.jpg) 0 -200px no-repeat; */
	background: #a0dff6;
	color: #333333;
	font-weight: 300;
}

.header {
	display: none;
	font-size: 1.6em;
	position: absolute;
	width: 100%;
	z-index: 100;
}

.headerContainer {
	margin: 0 auto;
}

.mainWrapper {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.screenWrapper {
	margin: 13% auto 0 auto;
	font-size: 1.6em;
	height: 100%;
}

.logo {
	float: left;
	padding-top: 1em;
}

#bowlWater {
	display: block;
	height: 1200px;
	overflow: hidden;
	width: 100%;
	position: absolute;
	top: 0;
	border-bottom: 0;
	z-index: -100;
}

.water {
	background: url(../images2013//bowl-watter.jpg) 0px 0px no-repeat;
	height: 3000px;
	width: 500%;
}

/* >>>>>>>>>>>> Top Navigation */
nav.topNavigation {
	float: right;
	position: relative;
}

nav.topNavigation ul {
	padding: 0;
}

nav.topNavigation ul li {
	float: left;
	padding: 0 5px;
}

nav.topNavigation ul li a {
	display: block;
	width: 48px;
	height: 48px;
	opacity: 0.5;
}

nav.topNavigation ul li a:hover {
	opacity: 1;
}

nav.topNavigation ul li a span {
	display: none;
}

nav.topNavigation ul li.about a {
	background: url(../images2013//inner-nav/about.png) 0px 0px no-repeat;
}

nav.topNavigation ul li.about a:hover {
	background: url(../images2013//inner-nav/about.png) 0px -48px no-repeat;
}

nav.topNavigation ul li.services a {
	background: url(../images2013//inner-nav/services.png) 0px 0px no-repeat;
}

nav.topNavigation ul li.services a:hover {
	background: url(../images2013//inner-nav/services.png) 0px -48px no-repeat;
}

nav.topNavigation ul li.clients a {
	background: url(../images2013//inner-nav/clients.png) 0px 0px no-repeat;
}

nav.topNavigation ul li.clients a:hover {
	background: url(../images2013//inner-nav/clients.png) 0px -48px no-repeat;
}

nav.topNavigation ul li.give a {
	background: url(../images2013//inner-nav/give-back.png) 0px 0px no-repeat;
}

nav.topNavigation ul li.give a:hover {
	background: url(../images2013//inner-nav/give-back.png) 0px -48px no-repeat;
}

nav.topNavigation ul li.contact a {
	background: url(../images2013//inner-nav/contact.png) 0px 0px no-repeat;
}

nav.topNavigation ul li.contact a:hover {
	background: url(../images2013//inner-nav/contact.png) 0px -48px no-repeat;
}

nav.topNavigation ul li.hidden-language {
	display: none;
}

.choose-language {
	position: absolute;
	right: 60px;
	top: -20px;
	z-index: 200;
}

.choose-language a {
	color: #7a375d;
	float: right;
	font-size: 12px;
	padding: 3px 8px;
}

.choose-language a:hover {
	background: #85c6f0;
	color: #fff;
}

.choose-language a.active-language {
	background: #7a375d;
	color: #fff;
	cursor: default;
}

/* >>>>>>>>>>>> Content Styles */
.screenContent .title {
	font-size: 1.5em /* 24px/16px */;
	font-weight: 300;
}

.screenContent .title span {
	color: #7a375d;
	font-weight: 700;
}

.screenContent .violet {
	color: #7a375d;
	font-weight: 700;
}

.leftColumn {
	float: left;
}

.rightColumn {
	float: right;
}

.screenContent em {
	font-size: 0.8em;
	line-height: 100%;
}

.screenContent a,
.screenContent a:active,
.screenContent a:link,
.screenContent a:visited {
	color: #7a375d;
	text-decoration: underline;
}

.screenContent a:hover {
	color: #FFF;
}

/* >>>>>>>>>>>> Home */
.headerHome .logoHome {
	float: left;
	text-align: center;
	width: 100%;
}

nav.homeNav {
	clear: both;
	float: left;
	position: relative;
	width: 100% /* 1680px/1680px */;
}

nav.homeNav ul {
	padding: 0;
}

nav.homeNav ul li {
	float: left;
	text-transform: uppercase;
}

nav.homeNav ul li a {
	display: block;
	float: left;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

nav.homeNav ul li a span {
	float: left;
	text-align: center;
	visibility: hidden;
}

nav.homeNav ul li.contact a {
	background: url(../images2013//home-screen/contact.png) 0px 0px no-repeat;
}

nav.homeNav ul li.contact a:hover {
	background: url(../images2013//home-screen/contact.png) 0px -130px no-repeat;
}

nav.homeNav ul li.about a {
	background: url(../images2013//home-screen/about.png) 0px 0px no-repeat;
}

nav.homeNav ul li.about a:hover {
	background: url(../images2013//home-screen/about.png) 0px -130px no-repeat;
}

nav.homeNav ul li.services a {
	background: url(../images2013//home-screen/services.png) 0px 0px no-repeat;
}

nav.homeNav ul li.services a:hover {
	background: url(../images2013//home-screen/services.png) 0px -130px no-repeat;
}

nav.homeNav ul li.give a {
	background: url(../images2013//home-screen/give-back.png) 0px 0px no-repeat;
}

nav.homeNav ul li.give a:hover {
	background: url(../images2013//home-screen/give-back.png) 0px -130px no-repeat;
}

nav.homeNav ul li.clients a {
	background: url(../images2013//home-screen/clients.png) 0px 0px no-repeat;
}

nav.homeNav ul li.clients a:hover {
	background: url(../images2013//home-screen/clients.png) 0px -130px no-repeat;
}

/* >>>>>>>>>>>> CTA */
ul#mask li#home {
	position: relative;
}

ul#mask li#home .goldfish-cta {
	float: left;
	width: 40%;
}

ul#mask li#home .goldfish-cta img {
	float: right;
	margin-right: 20px;
	width: 140px;
}

ul#mask li#home .holidays-cta {
	float: left;
	width: 40%;
}

ul#mask li#home .holidays-cta img {
	float: right;
	width: 110px;
}

/* >>>>>>>>>>>> Services */
ul.column {
	float: left;
	margin: 0;
	padding: 0 0 5% 0;
	width: 100%;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

ul.column li {
	list-style-position: inside;
	max-width: 100% !important;
	width: 100% !important;
}
	
.screenContent h2.PT20 {
	clear: both;
	padding-top: 20px !important;
}
/* >>>>>>>>>>>> Contact Form */
.contactFormContainer {
	margin: 0 auto;
	width: 90%;
}

.contactForm {
	background: #FFF;
	clear: both;
	margin: 0 auto 5% auto;
	overflow: hidden;
	
	/* border radius */
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	/* box shadow */
	-webkit-box-shadow: 0px 0px 10px 0px #666666;
	box-shadow: 0px 0px 10px 0px #666666;
}

.contactForm fieldset {
	float: left;
	margin:0;
	padding: 5%;
	width: 90%;
}

.contactForm legend {
	float: left;
	margin:0;
	width: 100% /* 595px/595px */;
}

.contactForm legend h2 {
	color: #85c6f0;
	font-size: 2.25em /* 36px/16px */;
}

.contactForm legend h2 span {
	color: #7a375d;
	font-weight: 700;
}

.contactForm .fieldRow {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 10px 0;
	position: relative;
	width: 100%;
}

.captchaRow {
	text-align: center;
}

.captchaRow a {
	font-weight: bold;
	text-decoration: none !important;
}

.captchaRow a:hover {
	color: #85c6f0;
}

.contactForm .fieldRow p.error-message {
	color: red;
	position: absolute;
	top: -10%;
	left: 36%;
}

.contactForm label {
	color: #7a375d;
	float: left;
	font-size: 1.5em /* 24px/16px */;
	padding: 3px 10px 0 0;
	text-align: right;	
	width: 30%;
}

.captchaLabel {
	float: right !important;
	width: 63% !important;
	text-align: center !important;
}

.contactForm .fieldRow .captchaError {
	top: 36% !important;
}

.contactForm input, .contactForm textarea {
	background: #eaf9ff;
	border: 1px #d4e9f5 solid;
	color: #505050;
	float: right;
	font-size: 1em;
	font-weight: 300;
	margin: 5px 0 0 0;
	padding: 1%;
	
	width: 63%;
	
	/* border radius */
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.contactForm input[type=text], .contactForm input[type=email], .contactForm textarea {
	/* box shadow */
	-webkit-box-shadow: inset 0px 0px 7px 0px #dddddd;
	box-shadow: inset 0px 0px 7px 0px #dddddd;
}

.contactForm input[type=submit] {
	background: #7a375d;
	border: 0;
	color: #FFF;
	cursor: pointer;
	float: right;
	font-family: 'Lato', sans-serif;
	font-size: 1.25em /* 20px/16px */;
	font-weight: 300;
	margin-bottom: 20px;
	text-align: center;
	
	/* border radius */
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.contactForm input[type=submit]:hover {
	background: #85c6f0;
}

/* >>>>>>>>>>>> Clients Slider */
.clientsSlider {
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.center {
	text-align: center;
}

.clientsTitle {
	font-weight: 300;
	padding: 0 0 20px 0;
}

ul.slider {
	padding: 0;
	margin: 0 auto;
	width: 728px;
	position: relative;	
	height: 151px;
	overflow: hidden;
}


ul.slider li {
	float: left;
	list-style: none !important;
	height: 151px;
	overflow: hidden;	
	position: relative;
	width: 684px;
	padding: 0 22px;
	z-index: 100;
}

ul.slider li div.client {
	float: left;
	height: 151px;
	overflow: hidden;
	width: 151px;
	margin: 0 10px;
	/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> HOVER DEACTIVATED
	cursor: pointer; */
}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> HOVER DEACTIVATED
ul.slider li div.client:hover aside.clientContent {
	background: url(../images2013//clients-screen/clients-hover.png) center top no-repeat;
	display: block;
}
*/

.clientContent {
	color: #FFF;
	display: none;
	float: left;
	height: 121px;
	overflow: hidden;
	padding: 15px 10px;
	text-align: center;
	width: 131px;
}

.clientContent h5 {
	font-size: 1em;
	font-weight: 400;
	margin: 20px 0 0 0;
	padding: 0 0 8px 0;
}

.clientContent p {
	font-size: 0.75em /* 12px/16 */;
	margin: 0;
	padding: 0;
}

#next,
#prev {
	position: absolute;
	top: 63%;
	width: 29px;
	height: 32px;
	display: block;
	z-index: 0;
}

#next {
	background: url(../images2013//clients-screen/next-arrow.png) center center no-repeat;
	right: 0;
}

#prev {
	background: url(../images2013//clients-screen/prev-arrow.png) center center no-repeat;
	left: 0;
}

.theBay {
	background: url(../images2013//clients-screen/logos/the-bay.png) center top no-repeat;
}

.blackIronData {
	background: url(../images2013//clients-screen/logos/black-iron-data.png) center top no-repeat;
}

.babyGourmet {
	background: url(../images2013//clients-screen/logos/baby-gourmet.png) center top no-repeat;
}

.rogers {
	background: url(../images2013//clients-screen/logos/rogers-logo.png) center top no-repeat;
}

.angoss {
	background: url(../images2013//clients-screen/logos/angoss.png) center top no-repeat;
}

.turboTax {
	background: url(../images2013//clients-screen/logos/turbo-tax.png) center top no-repeat;
}

.ama {
	background: url(../images2013//clients-screen/logos/ama.png) center top no-repeat;
}

.pioneer {
	background: url(../images2013//clients-screen/logos/pioneer.png) center top no-repeat;
}

.adp {
	background: url(../images2013//clients-screen/logos/adp.png) center top no-repeat;
}

.primus {
	background: url(../images2013//clients-screen/logos/primus.png) center top no-repeat;
}

.cetero {
	background: url(../images2013//clients-screen/logos/cetero-research.png) center top no-repeat;
}

.amberWatchFoundation {
	background: url(../images2013//clients-screen/logos/amber-watch-foundation.png) center top no-repeat;
}

.moneyStrat {
	background: url(../images2013//clients-screen/logos/money-strat.png) center top no-repeat;
}

.maverick {
	background: url(../images2013//clients-screen/logos/maverick.png) center top no-repeat;
}

.lmTemperature {
	background: url(../images2013//clients-screen/logos/lm-temperature.png) center top no-repeat;
}

.sheridan {
	background: url(../images2013//clients-screen/logos/sheridan-college.png) center top no-repeat;
}

.eloqua {
	background: url(../images2013//clients-screen/logos/eloqua.png) center top no-repeat;
}

.generex {
	background: url(../images2013//clients-screen/logos/generex.png) center top no-repeat;
}

.usSilverGold {
	background: url(../images2013//clients-screen/logos/us-silver-and-gold.png) center top no-repeat;
}

.intuit {
	background: url(../images2013//clients-screen/logos/intuit-quickBooks.png) center top no-repeat;
}

.stickSock {
	background: url(../images2013//clients-screen/logos/stick-sock.png) center top no-repeat;
}

.covarity {
	background: url(../images2013//clients-screen/logos/covarity.png) center top no-repeat;
}

.clientsSmallDevices {
	display: none;
}

/* ==========================================================================
   Thank You Page
   ========================================================================== */
.thankYouPage {
	font-size: 1.6em;
	margin: 12% auto 0 auto;
	position: relative;
}

.thankYouPage img.flexibleIMG {
	position: absolute;
	z-index: -10;
}

.thankYouMessage {
	background: #FFF;
	clear: both;
	margin: 0 auto 5% auto;
	opacity: 0.9;
	overflow: hidden;
	padding: 2% 0;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 10px 0px #666666;
	box-shadow: 0px 0px 10px 0px #666666;
}

.thankYouMessage h1.title {
	font-size: 2em /* 24px/16px */;
	font-weight: 300;
}

.thankYouMessage h1.title span {
	color: #7a375d;
	font-weight: 700;
}

.thankYouMessage h3 {
	color: #7a375d;
	font-weight: 300;
}

.return {
	display: block;
	background: #7a375d;
	color: #FFF !important;
	margin: 1%  auto;
	padding: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/* ==========================================================================
   BOWL EDGES
   ========================================================================== */
.leftEdge {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 80;
}

.rightEdge {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 80;
}


/* ==========================================================================
   MASK styles - This is for Scrolling Effect
   ========================================================================== */
#mask {
	display: none;
	float: left;
	padding: 0;
	/* width: 600%; */
}

#mask > li {
	float: left;
	list-style: none;
	/* width: 16.66666666%; */
}

/* ==========================================================================
   Other Layer Styles
   ========================================================================== */
.secondLayer {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	position: absolute;
	top:0;
	z-index: -10;
}

.thirdLayer {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	position: absolute;
	top:0;
	z-index: -20;
}

#mask2 {
	float: left;
	width: 600%;
}

#mask2 > li {
	float: left;
	list-style: none;
	width: 16.66666666%;
}

.screenGraphic {
	margin: 0 7%;
	position: relative;
	width: 86%;
}

.flexibleIMG {
	width: 100%;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 210px) {

    .screenWrapper {
        width: 240px;
    }
    
	.logo {
		width: 100% /* 210px/240px */;
		margin-bottom: 0;
		padding-top: 0;
		text-align: center;
	}
	
	.header {
		margin-bottom: 5em;
	}
	
	.headerHome .logoHome img {
		width: 210px;
	}

}

@media only screen and (max-width: 460px) {
	div.mainWrapper > ul#mask > li#about > div.screenWrapper,
	div.mainWrapper > ul#mask > li#services > div.screenWrapper,
	div.mainWrapper > ul#mask > li#clients > div.screenWrapper,
	div.mainWrapper > ul#mask > li#give > div.screenWrapper,
	div.mainWrapper > ul#mask > li#contact > div.screenWrapper {
		margin-top: 45%;
	}
	
	.choose-language {
		display: none;
	}
	
	nav.topNavigation ul {
		margin-top: 0.2em;
		text-align: center;
	}
	
	nav.topNavigation ul li.hidden-language {
		display: inline-block;
	}
	
	nav.topNavigation ul li a span {
		display: block;
	}
	
	nav.topNavigation ul li {
		display: inline-block;
		float: none;
		padding: 0 3px;
	}
	
	nav.topNavigation ul li a {
		color: #6c3a5e;
		width: 68px;
		height: 16px;
		font-size: 0.8em;
		opacity: 1;
		text-transform: uppercase;
	}
	
	nav.topNavigation ul li a:hover {
		color: #58c7f2;
	}
	
	nav.topNavigation ul li.about a {
		background: none;
	}
	
	nav.topNavigation ul li.about a:hover {
		background: none;
	}
	
	nav.topNavigation ul li.services a {
		background: none;
	}
	
	nav.topNavigation ul li.services a:hover {
		background: none;
	}
	
	nav.topNavigation ul li.clients a {
		background: none;
	}
	
	nav.topNavigation ul li.clients a:hover {
		background: none;
	}
	
	nav.topNavigation ul li.give a {
		background: none;
		width: 88px;
	}
	
	nav.topNavigation ul li.give a:hover {
		background: none;
	}
	
	nav.topNavigation ul li.contact a {
		background: none;
	}
	
	nav.topNavigation ul li.contact a:hover {
		background: none;
	}
	
	nav.homeNav ul {
		margin: 2.5% auto;
		width: 100%;
	}
	
	.clientsSmallDevices {
		display: block;
		margin: 0;
		width: 100%;
	}
	
	.clientsSmallDevices ul {
		float: left;
		width: 100%;
	}

}

@media only screen and (max-width: 480px) {
	
	.header {
		margin: 0;
	}
	
	div.mainWrapper > ul#mask > li#home > div.screenWrapper,
	div.mainWrapper > ul#mask > li#about > div.screenWrapper,
	div.mainWrapper > ul#mask > li#services > div.screenWrapper,
	div.mainWrapper > ul#mask > li#clients > div.screenWrapper,
	div.mainWrapper > ul#mask > li#give > div.screenWrapper,
	div.mainWrapper > ul#mask > li#contact > div.screenWrapper {
		margin-top: 30%;
	}
	
	/* ArtWork Adjustments */
	.secondLayer, .thirdLayer, #bowlWater {
		display: none;
	}
	
	.headerHome .logoHome {
		margin-top: 1em;
	}
	
	/*
ul#mask {
		max-height: 768px;
		overflow: scroll;
	}
*/

	.leftEdge, .rightEdge {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	body {
		background: #a0dff6 url(../images2013//bowl-watter.jpg) -280px -80px no-repeat;
		background-size: 3835px 639px;
	}
	
	.headerHome .logoHome {
		margin-bottom: 2em;
	}
	
	.contactForm {
		width: 100%;
	}
	
	.contactForm legend h2 {
		font-size: 1.5em;
		margin-bottom: 0.2em;
	}
	
	.contactForm label {
		width: 100%;
		font-size: 1em;
		text-align: center;
	}
	
	.contactForm input, .contactForm textarea {
		font-size: 0.8em;
		padding: 2%;
		width: 95%;
	}
	
	.contactForm textarea {
		height: 70px;
	}
	
	ul.slider {
		display: none;
	}
	
	#next, #prev {
		display: none;
	}
	
/*
	ul.slider li {
		float: left;
		margin: 0 5%;
		padding: 0;
		width: 90%;
		height: 320px;
	}
	
	ul.slider li div.client {
		background: none;
		margin: 15px 8px;
		width: 100%;
		height: 50px;
	}
	
	.clientContent {
		color: #505050;
		display: block;
		padding: 0;
		margin: 0;
		width: 100%;
		height: 50px;
	}
	
	.clientContent p {
	}
	
	.clientContent h5 {
		margin: 0;
		padding: 0;
	}
	
	ul.slider li div.client:hover aside.clientContent {
		background: none;
	}
*/
	
	#home > div > header {
		margin-bottom: 1em;
	}
	
	nav.homeNav ul {
		margin: 1% /* 20px/480px */ auto;
		width: 100%;
	}
	
	nav.homeNav ul li {
		background: #7a375d;
		margin: 0 15% 0.7em 15%;
		opacity: 0.9;
		padding: 0.2em 0;
		width: 70%;
		
		/* border radious */
		-webkit-border-radius: 8px;
		border-radius: 8px;
	}
	
	nav.homeNav ul li a {
		color: #FFFFFF;
		float: none;
	}
	
	nav.homeNav ul li a span {
		float: none;
		visibility: visible;
	}
	
	nav.homeNav ul li.contact a,
	nav.homeNav ul li.contact a:hover,
	nav.homeNav ul li.about a,
	nav.homeNav ul li.about a:hover,
	nav.homeNav ul li.services a,
	nav.homeNav ul li.services a:hover,
	nav.homeNav ul li.give a,
	nav.homeNav ul li.give a:hover,
	nav.homeNav ul li.clients a,
	nav.homeNav ul li.clients a:hover
	 {
		background: none;
	}
	
	.contactForm .fieldRow p.error-message {
		color: red;
		position: absolute;
		top: 22%;
		left: 5%;
	}
	
	.leftEdge, .rightEdge {
		width: 150px;
	}
	
	.clientsSmallDevices {
		display: block;
		margin: 0 5%;
		width: 90%;
	}
	
	.clientsSmallDevices ul {
		float: left;
		margin: 0 5%;
		padding: 0;
		width: 40%;
	}
	
	.clientsSmallDevices ul li {
		font-size: 0.9em;
	}
	
	/* Thank you page */
	.thankYouPage {
		height: 640px;
		margin-top: 180px;
		width: 100%;
	}
	
	.thankYouPage img.flexibleIMG {
		display: none;
	}
	
	.thankYouMessage {
		width: 60%;
		padding: 20px;
	}
	
	.return {
		width: 35%;
	}

}

@media only screen and (min-width: 480px) {
	
	div.mainWrapper > ul#mask > li#home > div.screenWrapper,
	div.mainWrapper > ul#mask > li#about > div.screenWrapper,
	div.mainWrapper > ul#mask > li#services > div.screenWrapper,
	div.mainWrapper > ul#mask > li#clients > div.screenWrapper,
	div.mainWrapper > ul#mask > li#give > div.screenWrapper,
	div.mainWrapper > ul#mask > li#contact > div.screenWrapper {
		margin-top: 20%;
	}
	
	.headerHome .logoHome img {
		width: 305px;
	}

    .screenWrapper {
        width: 440px; 
    }
	
	.logo {
		width: 38.63636363% /* 170px/440px */;
		padding-top: 1em;
	}
	
	.logo img {
		width: 100%;
		height: auto;
	}
	
	.screenWrapper header {
		margin-bottom: 10em;
	}
	
	nav.topNavigation ul li {
		padding: 0;
	}
	
	.contactForm {
		width: 100%;
	}
	
	.contactForm input[type=submit] {
		width: 30%;
	}
	
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
	.water {
		background-size: 5120px 853px;
	}
	
	.contactForm {
		float: right;
		margin: 0;
		width: 55%;
	}
	
}

@media only screen and (min-width: 490px) and (max-width: 767px) {
	
	.choose-language {
		right: 67px;
		top: 76px;
	}

	.headerContainer {
		width: 80%;
	}

	/* ArtWork Adjustments */
	
	/* second layer */
	.secondLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
	.secondLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
	.secondLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
	.secondLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
	.secondLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
	.secondLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
	.paddingClients {
		padding-top: 5%;
	}
	
	/* third layer */
	.thirdLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	.thirdLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	.thirdLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	.thirdLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	.thirdLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	.thirdLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		visibility: hidden;
	}
	
}

@media only screen and (min-width: 768px) {
	.water {
		background-size: 3840px 640px;
	}
	
	div.mainWrapper > ul#mask > li#clients > div.screenWrapper {
		margin-top: 25%;
	}
	
	.headerContainer {
		margin: 0 auto;
		padding: 0 20%;
		width: 60%;
	}
	
    .screenWrapper {
        width: 728px;
    }
    
	.logo {
		width: 34.20195439% /* 210px/614px */;
	}
	
	.screenWrapper header {
		margin-bottom: 10em;
	}
	
	.headerHome .logoHome {
		margin: -5% 0 10% 0;
	}
	
	nav.topNavigation {
		margin-top: 15px;
	}

	.leftColumn, .rightColumn {
		width: 41.20879120% /* 300px/728px */;
	}
	
	.contactForm input[type=submit] {
		width: 25%;
	}
	
	.clientsSlider {
		width: 100%;
	}
	
	.paddingClients {
		margin-top: -7%;
	}
	
	ul.slider li {
		float: left;
		margin: 0 30px;
		padding: 0;
		width: 674px;
	}
	
	ul.slider li div.client {
		margin: 0 8px;
	}
	
	nav.homeNav ul {
		margin: 2.60416666% /* 20px/768px */ auto;
		width: 69.01041666% /* 530px/768px */;
	}
	
	nav.homeNav ul li {
		margin: 0.94339622% /* 5px/530px */;
		width: 18.11320754% /* 96px/530px */;
		height: 21.88679245% /* 116px/530px */;
	}
	
	nav.homeNav ul li a span {
		padding-top: 100% /* 96px/96px */;
		width: 100% /* 96px/96px */;
	}
	
	nav.homeNav ul li a:hover span {
		visibility: visible;
	}
	
	.leftEdge, .rightEdge {
		width: 280px;
	}

/* ArtWork Adjustments */
	
	/* second layer */
	.secondLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		margin: 20% 0 0 10%;
		width: 40%;
	}
	
	.secondLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		margin: 20% 0;
		width: 100%;
	}
	
	.secondLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		margin: 30% 10% 0 10%;
		width: 40%;
	}
	
	.secondLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		margin: 50% 10% 0 42%;
		width: 48%;
	}
	
	.secondLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		margin: 33% 10% 0 70%;
		width: 38%;
	}
	
	.secondLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		margin: 35% 0 0 0;
		width: 35%;
	}
	
	/* third layer */
	.thirdLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		margin: 50% 20% 0 2%;
		width: 35%;
	}
	
	.thirdLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		margin: 30% 10% 0 60%;
		width: 45%;
	}
	
	.thirdLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		margin: 18% 10% 0 7%;
		width: 80%;
	}
	
	.thirdLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		margin: 50% 10% 0 35%;
		width: 25%;
	}
	
	.thirdLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		margin: 55% 10% 0 40%;
		width: 65%;
	}
	
	.thirdLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		margin: 45% 10% 0 20%;
		width: 20%;
	}
	
/* Thank you page */
	.thankYouPage {
		height: 768px;
		margin-top: 18%;
		width: 100%;
	}
	
	.thankYouPage img.flexibleIMG {
		top: 5%;
		margin: 0 5%;
		width: 90%;
	}
	
	.thankYouMessage {
		width: 60%;
		padding: 20px;
	}
	
	.return {
		width: 38%;
	}

}

@media only screen and (min-width: 1140px) {
	.choose-language {
		right: 10px;
		top: -20px;
	}
	
	.water {
		background-size: 8192px 1365px;
	}
	
	div.mainWrapper > ul#mask > li#home > div.screenWrapper,
	div.mainWrapper > ul#mask > li#about > div.screenWrapper,
	div.mainWrapper > ul#mask > li#services > div.screenWrapper,
	div.mainWrapper > ul#mask > li#clients > div.screenWrapper,
	div.mainWrapper > ul#mask > li#give > div.screenWrapper,
	div.mainWrapper > ul#mask > li#contact > div.screenWrapper {
		margin-top: 20%;
	}
	
	.headerContainer {
		margin: 0 auto;
		padding: 0 20%;
		width: 768px;
	}

    .screenWrapper {
        width: 1026px;
    }

	.logo {
		width: 27.34375% /* 210px/768px */;
	}
	
	.screenWrapper header {
		margin-bottom: 10em;
	}
	
	.headerHome .logoHome {
		margin: 3% 0 15% 0;
	}
	
	nav.topNavigation {
		margin-top: 20px;
	}

	.leftColumn, .rightColumn {
		width: 52.08333333% /* 400px/768px */;
	}
	
	.leftColumn {
		margin-left: 8%;
	}
	
	.rightColumn {
		margin-right: 8%;
	}
	
	.contactForm {
		float: right;
		width: 50%;
	}
	
	.contactForm input[type=submit] {
		width: 20%;
	}
	
	.clientsSlider {
		width: 80%;
	}
	
	.paddingClients {
		padding-top: 3%;
	}
	
	nav.homeNav ul {
		margin: 1.75438596% /* 20px/1140px */ auto;
		width: 46.49122807% /* 530px/1140px */;
	}
	
	nav.homeNav ul li {
		margin: 0.94339622% /* 5px/530px */;
		width: 18.11320754% /* 96px/530px */;
		height: 21.88679245% /* 116px/530px */;
	}
	
	nav.homeNav ul li a span {
		padding-top: 100% /* 96px/96px */;
		width: 100% /* 96px/96px */;
	}
	
	nav.homeNav ul li a:hover span {
		visibility: visible;
	}
	
	nav.homeNav ul li.contact a {
		background: url(../images2013//home-screen/contact.png) -5px 0px no-repeat;
	}
	
	nav.homeNav ul li.contact a:hover {
		background: url(../images2013//home-screen/contact.png) -5px -130px no-repeat;
	}
	
	nav.homeNav ul li.about a {
		background: url(../images2013//home-screen/about.png) -5px 0px no-repeat;
	}
	
	nav.homeNav ul li.about a:hover {
		background: url(../images2013//home-screen/about.png) -5px -130px no-repeat;
	}
	
	nav.homeNav ul li.services a {
		background: url(../images2013//home-screen/services.png) -5px 0px no-repeat;
	}
	
	nav.homeNav ul li.services a:hover {
		background: url(../images2013//home-screen/services.png) -5px -130px no-repeat;
	}
	
	nav.homeNav ul li.give a {
		background: url(../images2013//home-screen/give-back.png) -5px 0px no-repeat;
	}
	
	nav.homeNav ul li.give a:hover {
		background: url(../images2013//home-screen/give-back.png) -5px -130px no-repeat;
	}
	
	nav.homeNav ul li.clients a {
		background: url(../images2013//home-screen/clients.png) -5px 0px no-repeat;
	}
	
	nav.homeNav ul li.clients a:hover {
		background: url(../images2013//home-screen/clients.png) -5px -130px no-repeat;
	}
	
	.leftEdge, .rightEdge {
		width: 380px;
	}
	
/* ArtWork Adjustments */
	
	/* second layer */
	.secondLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		margin: 20% 0 0 5%;
		width: 40%;
	}
	
	.secondLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		margin: 380px 0;
		width: 100%;
	}
	
	.secondLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		margin: 27% 10% 0 3%;
		width: 35%;
	}
	
	.secondLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		margin: 40% 10% 0 63%;
		width: 38%;
	}
	
	.secondLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		margin: 34% 10% 0 42%;
		width: 44%;
	}
	
	.secondLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		margin: 22% 0 0 0;
		width: 40%;
	}
	
	/* third layer */
	.thirdLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		margin: 50% 20% 0 2%;
		width: 35%;
	}
	
	.thirdLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		margin: 30% 10% 0 60%;
		width: 45%;
	}
	
	.thirdLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		margin: 18% 10% 0 0;
		width: 80%;
	}
	
	.thirdLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		margin: 36% 10% 0 35%;
		width: 25%;
	}
	
	.thirdLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		margin: 54% 10% 0 45%;
		width: 45%;
	}
	
	.thirdLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		margin: 35% 10% 0 27%;
		width: 20%;
	}
	
/* Thank you page */
	.thankYouPage {
		height: 800px;
		margin-top: 18%;
		width: 1140px;
	}
	
	.thankYouPage img.flexibleIMG {
		top: 5%;
		width: 100%;
	}
	
	.thankYouMessage {
		width: 60%;
		padding: 20px;
	}
	
	.return {
		width: 30%;
	}
}

@media only screen and (min-width: 1281px) {
	.choose-language {
		right: 60px;
		top: -20px;
	}
	
	ul#mask {
		min-width: 7686px;
	}
	
	ul#mask li {
		min-width: 1281px;
	}
	
	.water {
		background-size: 8192px 1365px;
	}
	
	div.mainWrapper > ul#mask > li#home > div.screenWrapper,
	div.mainWrapper > ul#mask > li#about > div.screenWrapper,
	div.mainWrapper > ul#mask > li#services > div.screenWrapper,
	div.mainWrapper > ul#mask > li#clients > div.screenWrapper,
	div.mainWrapper > ul#mask > li#give > div.screenWrapper,
	div.mainWrapper > ul#mask > li#contact > div.screenWrapper {
		margin-top: 15%;
	}
	
	.headerContainer {
		margin: 0 auto;
		padding: 0 20%;
		width: 820px;
	}
	
    .screenWrapper {
        width: 1280px;
    }
    
	.logo {
		width: 25.60975609% /* 210px/820px */;
	}
	
	/*
.screenWrapper header {
		margin-bottom: 10em;
	}
	
	.headerHome .logoHome {
		margin: -4% 0 15% 0;
	}
*/
	
	nav.topNavigation {
		width: 35.36585365% /* 290px/820px */;
		margin-top: 20px;
	}
	
	.leftColumn, .rightColumn {
		width: 31.25% /* 400px/1280px */;
	}
	
	.leftColumn {
		margin-left: 8%;
	}
	
	.rightColumn {
		margin-right: 12.5%;
	}
	
	.contactForm {
		float: right;
		width: 60%;
	}
	
	.contactForm input[type=submit] {
		width: 15%;
	}
	
	.clientsSlider {
		width: 80%;
	}
	
	.paddingClients {
		padding-top: 7%;
	}
	
	nav.homeNav ul {
		margin: 1.5625% /* 20px/1280px */ auto;
		width: 41.40625% /* 530px/1280px */;
	}
	
	nav.homeNav ul li {
		margin: 0.94339622% /* 5px/530px */;
		width: 18.11320754% /* 96px/530px */;
		height: 21.88679245% /* 116px/530px */;
	}
	
	nav.homeNav ul li a {
		width: 100% /* 96px/96px */;
		height: 120.83333333% /* 116px/96px */;
	}
	
	nav.homeNav ul li a span {
		padding-top: 100% /* 96px/96px */;
		width: 100% /* 96px/96px */;
	}
	
	nav.homeNav ul li a:hover span {
		visibility: visible;
	}
	
	.leftEdge, .rightEdge {
		width: 450px;
	}

/* ArtWork Adjustments */
	
	/* second layer */
	.secondLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		margin: 12% 20% 0 25%;
		width: 30%;
	}
	
	.secondLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		margin: 380px 10% 0 10%;
		width: 80%;
	}
	
	.secondLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		margin: 20% 10% 0 0;
		width: 35%;
	}
	
	.secondLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		margin: 30% 10% 0 45%;
		width: 35%;
	}
	
	.secondLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		margin: 25% 10% 0 60%;
		width: 35%;
	}
	
	.secondLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		margin: 20% 0 0 0;
		width: 25%;
	}
	
	/* third layer */
	.thirdLayer ul#mask li#home div.screenGraphic img.flexibleIMG {
		margin: 32% 20% 0 15%;
		width: 27.5%;
	}
	
	.thirdLayer ul#mask li#about div.screenGraphic img.flexibleIMG {
		margin: 25% 10% 0 60%;
		width: 35%;
	}
	
	.thirdLayer ul#mask li#services div.screenGraphic img.flexibleIMG {
		margin: 18% 10% 0 7%;
		width: 80%;
	}
	
	.thirdLayer ul#mask li#clients div.screenGraphic img.flexibleIMG {
		margin: 32% 10% 0 35%;
		width: 20%;
	}
	
	.thirdLayer ul#mask li#give div.screenGraphic img.flexibleIMG {
		margin: 38% 10% 0 45%;
		width: 38%;
	}
	
	.thirdLayer ul#mask li#contact div.screenGraphic img.flexibleIMG {
		margin: 30% 10% 0 24%;
		width: 15%;
	}
	
/* Thank you page */
	.thankYouPage {
		height: 800px;
		width: 1280px;
	}
	
	.thankYouPage img.flexibleIMG {
		top: 5%;
		width: 100%;
	}
	
	.thankYouMessage {
		width: 60%;
	}
	
	.return {
		width: 28%;
	}
	
	ul#mask li#home .goldfish-cta {
		float: left;
		width: 50%;
	}
	
	ul#mask li#home .goldfish-cta img {
		margin-right: 0;
	}
	
	ul#mask li#home .holidays-cta {
		float: left;
		width: 50%;
	}
	
	ul#mask li#home .holidays-cta img {
		margin-right: -40px;
	}
}

@media only screen and (max-width: 1139px) {
	ul#mask li#home .goldfish-cta {
		float: left;
		width: 50%;
	}
	
	ul#mask li#home .goldfish-cta img {
		margin-right: 0px;
	}
	
	ul#mask li#home .holidays-cta {
		float: left;
		width: 50%;
	}
	
	ul#mask li#home .holidays-cta img {
		margin-right: 0px;
	}
	
	.contactForm .fieldRow .captchaLabel {
		width: 100% !important;
		text-align: right !important;
	}
	
	.choose-language {
		right: 0;
		top: -15px;
	}
}

@media only screen and (max-width: 767px) {
	ul#mask li#home .goldfish-cta {
		width: 100%;
	}
	
	ul#mask li#home .goldfish-cta img {
		display: block;
		float: none;
		margin: 0 auto !important;
	}
	
	ul#mask li#home .holidays-cta {
		width: 100%;
	}
	
	ul#mask li#home .holidays-cta img {
		display: block;
		float: none;
		margin: 0 auto !important;
	}
	
	.choose-language {
		right: 5px;
		top: 70px;
	}
}

@media only screen and (max-width: 480px) {
	.contactForm .fieldRow .captchaError {
		top: 21% !important;
	}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clear {
	clear: both;
	display: block;
	float: left;
	height: 1px;
	width: 100%;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images2013/, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}